Subject: New Reply Received - Order 7464140040
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 10:22:03 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Order 7464140040  Ticket comment <div>Good afternoon Max Team,
</div>
<div>
<br>
</div>
<div>I would like to inform you that if I don’t receive my order by Saturday July 10th I’d rather proceed to cancel it and I want my money and my Shukrans back please. </div>
<div>
<br>
</div>
<div>Thank you for your effort. </div>
<div>
<br>
</div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Jul 2021, at 9:12 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zainab,<br>
<br>
Thank you for contacting us.<br>
<br>
We offer our deepest apologies for the inconvenience we caused. <br>
We are really sorry if it took us longer than usual to get back to you.<br>
 <br>
Our team works to solve your problem, and we will get back to you as soon as possible.<br>
 <br>
Your friends<br>
Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2645661